Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 03:18:45 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Regarding my last order, the delivery guy called once.. I was not at home... After that I tried to call him,, No response.. From last 2 days.. I didn't receive the package. Today without calling me, I received a message.. Unable to deliver..
I need my package at the earliest I already told... 
When I called customer care.. Because it was something urgent.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3362306